#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.72.0
visibility:           public
id:                   hasktags-0.72.0-GkCvDeGsWKY9xYt4yp1GS7
key:                  hasktags-0.72.0-GkCvDeGsWKY9xYt4yp1GS7
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  70279e8df6f023d9d3d4afb21035f3a3
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasktags-0.72.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasktags-0.72.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hasktags
hs-libraries:         HShasktags-0.72.0-GkCvDeGsWKY9xYt4yp1GS7
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    filepath-1.4.2.1 json-0.10-C8kSHnlLjlHAkB4gL8Hg1n
    microlens-platform-0.4.2.1-6EyoPTBw0vsKSoWe9Cknuu
    utf8-string-1.0.2-6JnEnrSpdULJYDb0wt55Uc

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

